RubyGems Navigation menu

capybara-webkit 1.15.1

Headless Webkit driver for Capybara

Versiones:

  1. 1.15.1 - September 28, 2018 (100 KB)
  2. 1.15.0 - February 07, 2018 (100 KB)
  3. 1.14.0 - March 26, 2017 (90 KB)
  4. 1.13.0 - March 20, 2017 (90 KB)
  5. 1.12.0 - January 13, 2017 (90 KB)
Mostrar todas las versiones (61 total)

dependencias de Runtime (2):

  • capybara < 4.0, >= 2.3
  • json >= 0
  • dependencias de Development (6):

    Requerimientos:

    Qt >= 4.8

    Propietarios:

    Autores:

    • thoughtbot, Joe Ferris, Matt Horan, Matt Mongeau, Mike Burns, Jason Morrison

    SHA 256 checksum:

    90215f1dbbe8a79cf01d88fa8c69678686fe8ab134a1a3ce77aa84a862dbbfa6

    Total de descargas 7.362.510

    Para esta versión 857.327

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.0

    Enlace: